Subject: Need to get together
From: Bob Armstrong <[email-masked]>
To: Residential Services <[email-masked]>
Date: Sat, 27 Mar 2021 18:57:16 -0600

Tony , when are you going to be back ?

The 3 of us need to get together and get things more business like
and a number of issues of cash flows and responsibilities clarified
.

I've just been looking at the private parts of http://wp.cosy.com/
and http://www.residentialservices.cosy.com/
which are very stale .  I need to set it up so that all documents ,
leases , accounts , etc are in secure http://wp.cosy.com/admin
.

--

Bob A

Peace thru Freedom

Honesty enforced thru Transparency ,

-- [email-masked]
--
Bob Armstrong Vita -- @CoherentSystems
--

CoSy
The Shortest Path from the Chip to the Math

I
reserve the
right to post all communications I receive
or generate to CoSy website
for further reflection

--